<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8u2p5uv6">
  <resources>
    <component id="sebx6" name="com_login_page.xml" path="/" exported="true"/>
    <component id="sebx7" name="btn_start.xml" path="/com/" exported="true"/>
    <component id="opwg8" name="com_login_privacy.xml" path="/com/" exported="true"/>
    <component id="sqnb9" name="btn_space.xml" path="/com/"/>
    <image id="ebokc" name="loading_start_btn.png" path="/img/"/>
    <image id="cou6d" name="dly_btn.png" path="/img/" scale="9grid" scale9grid="54,44,28,88"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>